## designate 5.0.0

=== debian/changelog ===
designate (1:5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:15:56 -0400

designate (1:5.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 14:55:38 -0400

designate (1:5.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:26 -0400

designate (1:5.0.0~b3-0ubuntu1) artful; urgency=medium

  [ James Page ]
  * d/p/*: Drop, no longer required.
  * New snapshot.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 14:02:36 -0400

designate (1:5.0.0~b1-0ubuntu2) artful; urgency=medium

  * d/p/fix-sqla-versions.patch: Lift upper version bound on sqlalchemy.
  * d/p/sqla-1.1-compat.patch: Cherry pick fixes for SQLAlchemy 1.1
    compatibility.
  * d/rules,test-blacklist.txt: Drop blacklisting of tests.

 -- James Page <james.page@ubuntu.com>  Fri, 05 May 2017 15:06:24 -0400

designate (1:5.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.
  * Disable sphinxdoc helper until document index fixed.
  * Drop all patches, no longer required.
  * Switch Depends on retrying -> tenacity.
  * d/rules,test-blacklist.txt: Blacklist failing tests for SOA record
    retrieval (see http://pad.lv/1688351).

 -- James Page <james.page@ubuntu.com>  Thu, 04 May 2017 13:09:23 -0400

designate (1:4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 
  * d/control: Cleanup dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 09:44:20 -0500

designate (1:4.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * d/p/fix-noop-metrics-timed-decorator.patch: Dropped no longer needed.
  * New upstream milestone for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:29:59 -0500

designate (1:4.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 06:41:29 -0500

designate (1:4.0.0~b2-0ubuntu5) zesty; urgency=medium

  [ Chuck Short ]
  * debian/control, debian/tests: Add autopgktest. 

  [ Corey Bryant ]
  * d/p/fix-noop-metrics-timed-decorator.patch: Cherry-pick patch from gerrit
    to enable designate-mdns execution when monasca-statsd is not installed or
    (LP: #1659638).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Jan 2017 07:58:46 -0500

designate (1:4.0.0~b2-0ubuntu4) zesty; urgency=medium

  * d/control: Move python-monasca-statsd back to Suggests. It is optional
    and disabled by default (see [monasca:statsd] config section).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 10:59:18 -0500

designate (1:4.0.0~b2-0ubuntu3) zesty; urgency=medium

  * d/control: Move python-monasca-statsd to Depends section since it is
    a required dependency.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 08:55:26 -0500

designate (1:4.0.0~b2-0ubuntu2) zesty; urgency=medium

  * d/control, d/pydist-overrides: Add python-monasca-statsd as Suggests
    for binary package as it is optional and not in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 03 Jan 2017 11:57:00 -0500

designate (1:4.0.0~b2-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Add python-monasca-statsd. 
  * debian/patches/skip-tests.patch: Skip failing unit tests.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 12:15:59 -0500
