## designate 6.0.0

=== debian/changelog ===
designate (1:6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 13:37:02 -0500

designate (1:6.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2018 17:06:14 +0000

designate (1:6.0.0~b3-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * d/rules,designate-common.install: Generate and install sample policy
    file only, as default policy is now in code.
  * d/control: Add python-sphinxcontrib.httpdomain to BD's.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 08:43:46 -0500

designate (1:6.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Pin to Queens series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bump minimum debhelper version to 10, drop BD on dh-
    systemd.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/rules,designate-common.install: Generate configuration and policy
    files and install directly from etc/designate.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Dec 2017 16:25:33 +0000

designate (1:6.0.0~b1-0ubuntu2) bionic; urgency=low

  * Switch Build-Depends: to python-sphinxcontrib.httpdomain to follow
    upstream rename.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 22 Nov 2017 14:33:42 +0000

designate (1:6.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 15:46:56 -0500
