=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,24 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=python_distutils
 	install -D -m 0664 $(CURDIR)/etc/designate/rootwrap.conf.sample $(CURDIR)/debian/designate-common/etc/designate/rootwrap.conf
-	install -D -m 0664 $(CURDIR)/etc/designate/designate.conf.sample $(CURDIR)/debian/designate-common/etc/designate/designate.conf
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=python_distutils
 	rm -rf doc/build build
 	rm -f debian/*.init debian/*.upstart debian/*.service
 	rm -rf .eggs
+	rm -f etc/designate/policy.json.sample etc/designate/designate.conf
 
 override_dh_install:
 	dh_install -O--buildsystem=python_distutils --fail-missing -Xusr/etc
 
 override_dh_auto_build:
+	PYTHONPATH=$(CURDIR) oslopolicy-sample-generator \
+		--config-file=$(CURDIR)/etc/designate/designate-policy-generator.conf \
+		--output-file=$(CURDIR)/etc/designate/policy.json.sample
+	PYTHONPATH=$(CURDIR) oslo-config-generator \
+		--config-file=$(CURDIR)/etc/designate/designate-config-generator.conf \
+		--output-file=$(CURDIR)/etc/designate/designate.conf
 	dh_auto_build -O--buildsystem=python_distutils
 
 override_dh_auto_test:
