=== debian/changelog ===
designate (1:6.0.1-0ubuntu1.2) bionic; urgency=medium

  [ Edward Hope-Morley ]
  * d/p/add-unique-constraint-to-service_statuses.patch:
    Remove use of tests.fixtures.StandardLogging since it is
    not supported in stable/queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jul 2019 08:53:10 -0400

designate (1:6.0.1-0ubuntu1.1) bionic; urgency=medium

  * Add patch to create service_statuses uniq constraint (LP: #1768824)
    d/p/add-unique-constraint-to-service_statuses.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 03 Jun 2019 15:14:38 +0100

designate (1:6.0.1-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1767128).
  * d/gbp.conf: Create stable/queens branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 May 2018 15:11:05 -0400
